APPEND WAYLANE
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("WayPC","LOCALS",0)~ THEN BEGIN 0wneht
  SAY ~Hey!  Hey you there! You are <CHARNAME>, right? I heard that you were the one that gave a bunch a gold to buy us all food and other stuff. Thanks... could you can just buy me a cake sometime? I haven't had one of those in awhile.~
  IF ~~ THEN REPLY ~I'll see what I can do about that cake.~ DO ~SetGlobal("WayPC","LOCALS",1)~ GOTO 1wneht
  IF ~~ THEN REPLY ~I've helped out enough. No cake for you.~ DO ~SetGlobal("WayPC","LOCALS",1)~ GOTO 2wneht
END

IF ~~ THEN BEGIN 1wneht
SAY ~Heh, I was just messin'. Yer not bad for a stupid adventurer.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2wneht
SAY ~Feh, like anybody would want yer help again!~
IF ~~ THEN EXIT
END
END

APPEND HOMELESS
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("homePC","LOCALS",0)~ THEN BEGIN 0rneht
SAY ~A sphere might be sittin' on top of me house, but somebody donated 'nough coin to get us all homeless folks a place ta sleep fer awhile. Now just gotta figure out how ta get me stuff outa me old home!~
IF ~~ THEN DO ~SetGlobal("homePC","LOCALS",1)~ EXIT
END
END

APPEND SLHALF02
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("half02PC","LOCALS",0)~ THEN BEGIN 0xneht
SAY ~Dearie, I heard you were the one to donate food for my wee ones. You a blessed little thing, you are. Don't have to look so hard for scraps for a week, at least.~
IF ~~ THEN DO ~SetGlobal("half02PC","LOCALS",1)~ EXIT
END
END

APPEND SLHALF01
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("half01PC","LOCALS",0)~ THEN BEGIN 0yneht
SAY ~Some magistrate from another district came down, showerin' the worse of us with food and supplies. Never thought I'd see *that* anytime soon.~
IF ~~ THEN DO ~SetGlobal("half01PC","LOCALS",1)~ EXIT
END
END

APPEND URCHIN1
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("urchin01PC","LOCALS",0)~ THEN BEGIN 0aneht
SAY ~Hey! Yer dat person who gave me all those toys, aye? When are ye goin' ta give me more?~
IF ~~ THEN DO ~SetGlobal("urchin01PC","LOCALS",1)~ EXIT
END
END

APPEND URCHIN2
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("urchin02PC","LOCALS",0)~ THEN BEGIN 0wneht
SAY ~Me ma says some 'venturer gave me food fer today, but what 'bout yesterday when pa died?~
IF ~~ THEN DO ~SetGlobal("urchin02PC","LOCALS",1)~ EXIT
END
END

APPEND URCHIN3
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("urchin03PC","LOCALS",0)~ THEN BEGIN 0bneht
SAY ~I gots a lot o' stuff now, but don't expect me ta share any.~
IF ~~ THEN DO ~SetGlobal("urchin03PC","LOCALS",1)~ EXIT
END
END

APPEND SLUMF1
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumf1PC","LOCALS",0)~ THEN BEGIN 0zneht
SAY ~Well, looks like somebody actually cared a wit 'bout us dregs. Food for a week, so no whoring out fer that long, at least.~
IF ~~ THEN DO ~SetGlobal("slumf1PC","LOCALS",1)~ EXIT
END
END

APPEND SLUMF2
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumf2PC","LOCALS",0)~ THEN BEGIN 0pneht
SAY ~Got me kid some new clothes from some donator, now jus' gotta keep 'em from all the mud puddles.~
IF ~~ THEN DO ~SetGlobal("slumf2PC","LOCALS",1)~ EXIT
END
END

APPEND SLUMM4
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumm4PC","LOCALS",0)~ THEN BEGIN 0vneht
SAY ~Drattin' woman fr'm ov'er a district gave every'un but me some goods! Me wife got to 'er, she did!~
IF ~~ THEN DO ~SetGlobal("slumm4PC","LOCALS",1)~ EXIT
END
END


APPEND SLUMM3
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumm3PC","LOCALS",0)~ THEN BEGIN 0lneht
SAY ~Me kid got happy about somebody givin' her a toy. Now jus' gotta worry 'bout people stealin' it from 'er.~
IF ~~ THEN DO ~SetGlobal("slumm3PC","LOCALS",1)~ EXIT
END
END

APPEND SLUMM2
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumm2PC","LOCALS",0)~ THEN BEGIN 0mneht
SAY ~Got some free stuff from a loon feelin' bad 'bout us slummers. I'da tell 'em to stuff it, 'cept tis good stuff.~
IF ~~ THEN DO ~SetGlobal("slumm2PC","LOCALS",1)~ EXIT
END
END

APPEND SLUMM1
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("slumm1PC","LOCALS",0)~ THEN BEGIN 0nneht
SAY ~Got free food fer a week, now jus' gotta worry 'bout feeding the louts at home next week.~
IF ~~ THEN DO ~SetGlobal("slumm1PC","LOCALS",1)~ EXIT
END
END

APPEND BEGGAR3
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("beg3PC","LOCALS",0)~ THEN BEGIN 0cneht
SAY ~A foin day this is. Gots some nice shoes ta strut me stuff in.~
IF ~~ THEN DO ~SetGlobal("beg3PC","LOCALS",1)~ EXIT
END
END

APPEND BEGGAR2
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("beg2PC","LOCALS",0)~ THEN BEGIN 0dneht
SAY ~Whoever gave us all free stuff shoulda included mead, now that's a foin gift fer every'un!~
IF ~~ THEN DO ~SetGlobal("beg2PC","LOCALS",1)~ EXIT
END
END

APPEND BEGGAR1
IF WEIGHT #-1 ~See(Player1)
InParty("SK#Neht")
Global("SlumGold","GLOBAL",1)
Global("beg1PC","LOCALS",0)~ THEN BEGIN 0eneht
SAY ~Somebody is gettin' me a cleric ta look at me palsy leg. Heard some <LADYLORD> is ta cause.~
IF ~~ THEN DO ~SetGlobal("beg1PC","LOCALS",1)~ EXIT
END
END
